.white_frame {
	background-color: #FFFFFF;
	height: 168px;
	width: 245px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
/* CSS Document */
.view {
	width:245px;
	height: 168px;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}

.view .mask {
	width: 245px;
	height: 168px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0
}
.view img {
	display: block;
	position: relative;
	margin-left: 5px;
}

.view p {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center
}
.view a.info_1 {
	font-family: Verdana, Geneva, sans-serif;
	display: inline-block;
	text-decoration: none;
	/*background: #808081;*/
	background: rgba(251,100,37, 0.7);
	color: #fff;
	text-transform: lowercase;
	margin-top: 65px;
	padding-top: 7px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	font-weight: bold;
	font-size: 12px;
}
/* tu zaczyna sie hover effe3ct*/
.view a.info_1:hover {
	background-color: #fb6425;
    /*box-shadow: 0 0 5px #000*/
}
.view-first img {
    transition: all 0.2s linear;
	-moz-transition: all 0.2s linear 0s;
}
.view-first .mask {
	opacity: 0;
	background-color: rgba(251,100,37, 0.8);
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out 0s;
	background-image: url(img/hover2.png);
	background-repeat: no-repeat;
}
.view-first h2 {
	background-color: #9197a6;
	display: block;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 30px;
	padding-left: 15px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
}

.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out 0s;
}
.view-first:hover .mask {
	opacity: 2;
}

.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
	-moz-transform: translateY(0px);
}
.view-first:hover a.info {
    transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
}

.view2 {
	width:212px;
	height: 156px;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}


.view2 .mask2 {
	width: 212px;
	height: 156px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0
}

.view2 img {
	display: block;
	position: relative;
	margin-left: 5px;
	height: 146px;
	width: 202px;
	margin-top: 5px;
}

.view-first2 img {
    transition: all 0.2s linear;
	-moz-transition: all 0.2s linear 0s;
}

.view-first2 .mask2 {
	opacity: 0;
	background-color: rgba(251,100,37, 0.8);
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out 0s;
	background-image: url(../img/hover2.png);
}
.view-first2:hover .mask2 {
	opacity: 2;
}
